 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/e4932241/6559702/images/Capturedecran2025-09-02a14.38.22.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  min-height: 416px;
}

.u-section-1 .u-image-1 {
  height: 358px;
  margin-top: 0;
  margin-bottom: 58px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 327px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 270px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 207px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 155px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 98px;
  }
}